body {
    font-size: 20px;
    margin: 0;
    min-height: 100%;
    background: #fff;
}
body, button, input, keygen, select, textarea {
    font-family: Arial, MicrosoftYaHei, '微软雅黑';
}
body {
    font-size: 20px;
    margin: 0;
    min-height: 100%;
    background: #fff;
}
.body_view {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 3%;
}
.header_title {
    width: 100%;
    position: relative;
}
.xianlu {
    /* width: 100%; */
    padding: 0 5%;
}
.header_title .logo {
    width: 200px;
    float: initial;
    margin: 0 auto;
    font-size: 45px;
    /* font-family: fantasy; */
    font-weight: bold;
    color: #0060ed;
    text-shadow: 2px 1px 1px #000;
    display: block;
    padding: 40px 0 40px;
}
.xianlu .clearfix {
    padding: 38px 18px 9px;
    border: 2px solid #0060ed;
    border-style: dashed;
    border-radius: 5px;
}
.xianlu .xianlu_item {
    width: 100%;
    border-radius: 50px;
    height: 60px;
    line-height: 58px;
    font-size: 32px;
    float: initial;
    text-align: left;
    padding: 0 20px;
    margin-bottom: 30px;
    font-weight: bold;
    display: block;
    box-sizing: border-box;
    color: #0060ed;
    position: relative;
    display: block;
    border: 1px solid #0060ed;
}
.m_show {
    display: block !important;
    font-size: 16px;
}
.xianlu .xianlu_item .text {
    display: inline-block;
    background-image: url(../images/icon01.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 33px;
    background-size: 30px 30px;
}
a{
    text-decoration: none;
}
.xianlu .xianlu_item .icon {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -14px;
    width: 30px;
    height: 30px;
    background-image: url(../images/right_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100% 100%;
}

.footer {
    position: absolute;
    bottom: 0;
    text-align: center;
    color: #000;
    font-size: 18px;
    padding: 0px 0px 20px 0px;
    width: 100%;
}